【教程】小米9安卓9安卓p等等使用xp框架的方法

【教程】小米9安卓9安卓p等等使用xp框架的方法

教程分享刀贱贱2019-09-07 0:00:51208A+A-

单纯一个 xp框架不支持安卓9,即使是官改


咳咳,教程开始:


1.必须有18.1及以上版本的 magisk面具


2.下载这两个 magisk模块,先安装 Core模块再安装 Ed xp模块

链接: https://www.lanzous.com/b923380/


密码:483054


3.安装 Xposed框架,到设置里把禁用资源钩子打开

【 Xposed框架】https://www.lanzous.com/i5pbwad



不推荐 EdXposed,因为它不稳定,有的 xp模块会导致开机卡米,直接用原来的 Xposed就行


4.重启手机,打开 xp框架会显示一段英文红字,不用理他,这时候已经能用了,其实和8.0时是一样的,只不过要用面具装2个模块


然后就OK了,去安装xp模块就可以使用了

https://www.n-1.cn/amp/17.html


点击这里复制本文地址 以上内容由刀贱贱资源博客整理呈现,请务必在转载分享时注明本文地址!如对内容有疑问,请联系我们,谢谢!

支持Ctrl+Enter提交

刀贱贱资源博客 © All Rights Reserved.  
Copyright Copyright 2015-2019 刀贱贱资源博客
浙ICP备16020365号
安全联盟站长平台Powered by 基于zblog搭建 Themes by qq4m.com
网站地图| 发展历程| 网站管理

请先 登陆 再评论,若不是会员请先 注册